{
  "format_version": "1.10",
  "minecraft:item": {
    "description": {
      "identifier": "hearts:heart",
      "category": "Equipment"
    },
    "components": {
      "minecraft:icon": "heart",
      "minecraft:render_offsets": "heart"
    }
  }
}